.OnlineWrap{
margin: 10px 0;
    margin-top: 0;
    border: 1px solid #eeeeee;

}
.OnlineCounter li a {
        display: inline-block;
        white-space: nowrap;
}
.OnlineCounter li span {
        display: inline-block;
        white-space: nowrap;
}
.OnlineCounter {
        background: none repeat scroll 0 0 #fff;
        color: #444444;
        #height: 90px;
        line-height: 18px;
        margin: 0 0 20px;
        margin-top: 20px;
}
.OnlineCounter ul {
    display: flex;
    list-style: outside none none;
    margin: 0;
    padding: 15px!important;
    flex-direction: column;
}
.OnlineCounter ul li{
	line-height: 2;
}
.OnlineCounter .Header {
      height: 34px;
    background: var(--color-primary);
}
.OnlineCounter .Header span{
font-size: 15px;
    font-weight: bold;
    line-height: 34px;
    text-align: left;
    color: #fff;
    padding: 0 15px;
    text-transform: uppercase;
        font-family: 'Inter';
        letter-spacing: -1px;
}
@media (max-width: 1023px){
	.OnlineCounter {
        padding:0 10px!important;
}
}

